Problème de lien (Créer un compte)

  • Statut : non résolu
5 sujets de 16 à 20 (sur un total de 20)
  • Auteur
    Messages
  • #591463
    Ellaurenzovfoot
    Participant
    Chevalier WordPress
    224 contributions

    Il y a aussi pt du fait que tu utilise firefox 1.5 non? y’a le 2.0 de sortis depuis un moment.

    #591464
    Emma
    Participant
    Initié WordPress
    13 contributions
    Damino wrote:
    Pour résumé tu as ce problème seulement sur un de tes blogs qui sont tous les deux hébergés sur des serveurs différents.
    Et celui qui pose problème serait hébergé par OVH si j’ai bien suivi. Le problème ne viendrait-il pas de cet hébergeur ? Existe-t-il un forum pour voir si d’autres utilisateurs auraient le même problème ?

    Je vais installer la 2.1 sur mon hébergeur où j’ai la 2.0.7, là où ça fonctionne. Et je vais aussi installer la 2.0.7 chez mon hébergeur (ovh) où ça ne fonctionne pas avecf la 2.1. Et on verra…

    Ouh laaaaaa… je sais pas si mon message est super clair… 😋

    #591465
    Emma
    Participant
    Initié WordPress
    13 contributions

    Bon, j’ai installé la 2.0.7 et ça ne fonctionne toujours pas alors qu’elle fonctionne très bien chez mon autre hébergeur. J’ai fait une recherche et y a plein de blogs WP hébergés chez OVH et qui ne semblent pas poser de problèmes, en tout cas pas à ce niveau là… le suicide me guette… :(

    #591466
    fantome
    Participant
    Chevalier WordPress
    234 contributions

    Mais non Emma, il ne faut pas se décourager. Je compatis :(

    #591467
    Emma
    Participant
    Initié WordPress
    13 contributions
    fantôme wrote:
    Mais non Emma, il ne faut pas se décourager. Je compatis :(

    Merci, c’est gentil… 🍺

5 sujets de 16 à 20 (sur un total de 20)
  • Vous devez être connecté pour répondre à ce sujet.